Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Modules Graphics and labltk not build because of MultiarchSpec #5453

Closed
vicuna opened this Issue Dec 28, 2011 · 1 comment

Comments

Projects
None yet
2 participants
@vicuna
Copy link
Collaborator

vicuna commented Dec 28, 2011

Original bug ID: 5453
Reporter: dondub
Assigned to: @damiendoligez
Status: closed (set by @damiendoligez on 2011-12-29T20:43:50Z)
Resolution: fixed
Priority: normal
Severity: minor
OS: ubuntu
OS Version: 11.04
Version: 3.12.1
Fixed in version: 3.13.0+dev
Category: ~DO NOT USE (was: OCaml general)
Related to: #5477
Monitored by: @hcarty

Bug description

In order to build the modules Graphics and labltk, according to https://wiki.ubuntu.com/MultiarchSpec, it is necessary to add /usr/lib/i386-linux-gnu and /usr/lib/x86_64-linux-gnu to the x11_lib_dir list in the configure script.

@vicuna

This comment has been minimized.

Copy link
Collaborator Author

vicuna commented Dec 29, 2011

Comment author: @damiendoligez

Thanks for the report. Fixed as suggested in 3.12 and trunk. Tested on Ubuntu 11.04 32-bit.

-- Damien

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.